nss_compat_ossl-0.9.6-alt1_9.i586.rpm


Advertisement

Description

nss_compat_ossl - Source-level compatibility library for OpenSSL to NSS porting

Distribution: ALT Linux Sisyphus
Repository: Autoimports i586
Package name: nss_compat_ossl
Package version: 0.9.6
Package release: alt1_9
Package architecture: i586
Package type: rpm
Installed size: 76.95 KB
Download size: 76.95 KB
Official Mirror: ftp.altlinux.org
This library provides a source-level compatibility layer to aid porting programs that use OpenSSL to use the NSS instead.

Alternatives

Provides

  • libnss_compat_ossl.so.0
  • nss_compat_ossl = 0.9.6-alt1_9

    Install Howto

    1. Add the following line to /etc/apt/sources.list:
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus i586 autoimports
      rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
      
    2. Update the package index:
      # sudo apt-get update
    3. Install nss_compat_ossl rpm package:
      # sudo apt-get install nss_compat_ossl

    Files

    • /usr/lib/libnss_compat_ossl.so.0
    • /usr/lib/libnss_compat_ossl.so.0.0.0
    • /usr/share/doc/nss_compat_ossl-0.9.6/COPYING
    • /usr/share/doc/nss_compat_ossl-0.9.6/README
    Advertisement
    Advertisement